* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica,
    Arial, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', sans-serif;
  text-decoration: none;
  letter-spacing: 0.5px;
}

a {
  color: #fff;
  text-decoration: none;
}

input,
textarea {
  outline: none;
}

ul,
ol {
  list-style: none;
}

img {
  vertical-align: middle;
  border: 0;
}

[hidden] {
  display: none;
}
